<?php

if ( !defined( 'ABSPATH' ) ) exit;

if ( !function_exists( 'immune_extra_css' ) ):
    function immune_extra_css( $uri ){
        if ( empty( $uri ) && is_rtl() && file_exists( get_template_directory() . '/rtl.css' ) )
            $uri = get_template_directory_uri() . '/rtl.css';
        return $uri;
    }
endif;
add_filter( 'locale_stylesheet_uri', 'immune_extra_css' );

if ( !function_exists( 'immune_style_padre' ) ):
    function immune_style_padre() {
        wp_enqueue_style( 'immune_css_padre', trailingslashit( get_template_directory_uri() ) . 'style.css', array(  ) );
    }
endif;
add_action( 'wp_enqueue_scripts', 'immune_style_padre', 10 );
         
if ( !function_exists( 'immune_extra_style' ) ):
    function immune_extra_style() {
        wp_enqueue_style( 'immune_css_hijo', trailingslashit( get_stylesheet_directory_uri() ) . 'ctc-style.css', array( 'immune_css_padre','themesp-style','roboto','roboto-condensed','bootstrap-grid-immune','shortcodes-immune','icons-immune','theme-immune' ) );
    }
endif;
add_action( 'wp_enqueue_scripts', 'immune_extra_style', 10 );